# Create a mailing list

Adds a mailing list to the account.

Endpoint: POST /v3/lists
Version: 3.0.0
Security: basicAuth

## Request fields (multipart/form-data):

  - `address` (string, required)
    A valid email address for the mailing list, e.g. developers@mailgun.net, or Developers

  - `name` (string)
    Mailing list name, e.g. Developers

  - `description` (string)
    A description

  - `access_level` (string)
    List access level, one of: readonly, members, everyone. Defaults to readonly

  - `reply_preference` (string)
    Set where replies should go: list or sender. Defaults to list

## Response 201 fields (application/json):

  - `list` (object)

  - `list.address` (string)
    The email address of the mailing list

  - `list.name` (string)
    The name of the mailing list

  - `list.description` (string)
    A description of the mailing list

  - `list.access_level` (string)
    List access level, one of: readonly, members, everyone

  - `list.reply_preference` (string)
    Set where replies should go: list or sender

  - `list.created_at` (string)
    Timestamp indicating the mailing list creation time in RFC 5322 format

  - `list.members_count` (integer)
    The number of members on the mailing list

## Response 400 fields (application/json):

  - `message` (string)
    Error message

## Response 429 fields (application/json):

  - `message` (string)
    Error message


